10
CARPET TPACRE
TRAVIS SIRVAT
ABC CAB
ABCDEFGHIJKLMNOPQRSTUVWXYZ ZYXWVUTSRQPONMLKJIHGFEDCBA
QWERTYUIOPLKJHGFDSAZXCVBNM ABCDEFGHIJKLMNOPQRSTUVWXYZ
QUICKBROWNFX BUQFKICWORXN
T T
AT TA
ALIGOTUR ALIGOTUR
LAKSJDHFGQPWOEIRUTYZMXNCBV POIUYLKJHGMNBVCTREWQFDSAXZ
